gnome-dictionary 3.4.0-1ubuntu0.1 source package in Ubuntu


gnome-dictionary (3.4.0-1ubuntu0.1) precise-proposed; urgency=low

  * fix LP: #1015739 - overwrite files failed; gnome-utils is now a
    transitional package in precise and we need an extra breaks/replaces for
    libgdict-common on gnome-utils to allow upgrades from lucid to precise
    - update debian/control{,.in}
 -- Micah Gersten <email address hidden>   Sun, 26 Aug 2012 04:33:07 -0500

Upload details

Uploaded by:
Micah Gersten on 2012-08-26
Uploaded to:
Original maintainer:
Ubuntu Developers
any all
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise updates on 2012-09-22 universe gnome


File Size MD5 Checksum
gnome-dictionary_3.4.0.orig.tar.xz 2.1 MiB 27ac37e17d8139ae185181a7ba728bd9
gnome-dictionary_3.4.0-1ubuntu0.1.debian.tar.gz 19.0 KiB d28a5c0641048d255472415fdca4c59e
gnome-dictionary_3.4.0-1ubuntu0.1.dsc 2.0 KiB 4f1be52d6c75ff7f0c47fadc6aca517d

View changes file

Binary packages built by this source

gnome-dictionary: GNOME dictionary application

 This program can look for the definition or translation of a word in
 existing databases over the Internet
 It also contains a GNOME panel applet for that effect.

libgdict-1.0-6: GNOME Dictionary base library - runtime

 This package contains the library used by the GNOME dictionary
 utility, and other applications providing similar functionality.

libgdict-1.0-dev: GNOME Dictionary base library - development files

 This package contains the development files for a library used by the
 GNOME dictionary utility, and other applications providing similar

libgdict-common: GNOME Dictionary base library - common files

 This package contains the translation files and dictionary source
 definitions used by the GNOME dictionary utility, and other
 applications providing similar functionality.